Debian Bug report logs - #703105
ITP: ruby-upr -- Upload Progress for Rack

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Fri, 15 Mar 2013 18:58:26 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Fixed in version ruby-upr/0.2.0-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703105; Package wnpp. (Fri, 15 Mar 2013 18:58:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 15 Mar 2013 18:58:29 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-upr -- Upload Progress for Rack
Date: Fri, 15 Mar 2013 14:38:13 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jérémy Bobbio <lunar@debian.org>

* Package name    : ruby-upr
  Version         : 0.2.0
  Upstream Author : upr hackers <upr@librelist.com>
* URL             : http://www.example.org/
* License         : Ruby or GPL-2
  Programming Lang: Ruby
  Description     : Upload Progress for Rack

upr is Rack middleware that allows browser-side upload progress
monitoring. It is based on (and should be client-side compatible with)
several upload progress modules including ones used by leading web
servers. It allows any Moneta backing store in addition to DRb.

-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 18 Mar 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Mon, 01 Apr 2013 17:03:19 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 17:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 703105-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 703105-close@bugs.debian.org
Subject: Bug#703105: fixed in ruby-upr 0.2.0-1
Date: Mon, 01 Apr 2013 17:00:06 +0000
Source: ruby-upr
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-upr, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703105@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated ruby-upr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 18 Mar 2013 16:33:34 +0100
Source: ruby-upr
Binary: ruby-upr
Architecture: source all
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 ruby-upr   - Upload Progress for Rack
Closes: 703105
Changes: 
 ruby-upr (0.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #703105)
Checksums-Sha1: 
 b361d3771a60b23fb40a717d434fd9dc5da9b12c 1983 ruby-upr_0.2.0-1.dsc
 fad876d63cc8d4219068d9fb31ac95bdc7ade54b 35466 ruby-upr_0.2.0.orig.tar.gz
 62334966f6366146f2fb841c276bd209990c0113 2908 ruby-upr_0.2.0-1.debian.tar.gz
 b2acd179656b67bc9f9deef9ed81e3430fb0da11 17346 ruby-upr_0.2.0-1_all.deb
Checksums-Sha256: 
 b9cb8dfb05e8dddca3fc2c02a8e4fbe6caae26bfb8a81aa67c662864a90ca75c 1983 ruby-upr_0.2.0-1.dsc
 d67e5c2a48d1b97f64a3d99d6f3b695adec2c16f699e8c3984ffcfe0cfce0ffb 35466 ruby-upr_0.2.0.orig.tar.gz
 2ef247c5ac6e1b89a8e1bb7e300c19e477e10246c413f6da15b6c9a9cfd741b8 2908 ruby-upr_0.2.0-1.debian.tar.gz
 0b5698e881be24f26c93b82e77f0581a5c6675544098c7c2588cf419bd07b867 17346 ruby-upr_0.2.0-1_all.deb
Files: 
 268a00ed018a2fe7ba13955919e50cd7 1983 ruby optional ruby-upr_0.2.0-1.dsc
 a0ec40e485baa4455481aa33ce2218e4 35466 ruby optional ruby-upr_0.2.0.orig.tar.gz
 e5fa57e96da2496c08c905da55dd7dd1 2908 ruby optional ruby-upr_0.2.0-1.debian.tar.gz
 4c3a7aef9b28ac1db749c9bb7e74b4d5 17346 ruby optional ruby-upr_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRRzTiAAoJEEgU3sIrMHw8JUwP/jhuBzbCSzNHVQOiYwV0tziy
UsHXrwcHWhrfH3gFQ6KZ+sK2xP1zFKEL2OlhOefRpOytj6Zlm0yuKhsrgBxpy5ak
95pdVkTDinmY5jv81wENTVFI8Utnd2d2m7hOfRc/GAZt21OOK1ljG5CoFFSKqk3x
KeCfsJ2c40PBz79kFBCPOgTYEcjFPxciaty7lps9VOlQJ1/i5K+hC+ZsgJV6Scsj
9LwKjMzJI/pk9JRVGrwUETsOM8scQ3NevcNGPJinvXXa8idhwHUauRpdcb2YTdhK
fEqJcFryN7EOdulI9qtSUsFVEM1jx5PGjaG+3OLk9gcddLeRQZmFbYG/9tokq6wq
XlcdmkGGVWH7gQ/xNWdyAfGvY6M4iv2gmjUuyn+pZamBsFzDTeDw9/mjR+k8jMBb
10bc2tMetrtvvfK02mv9LxYGdxG5pdCmgGnoxuLEZ1esX1wTYkGAP2Z8J3ek7Cj7
ycr5tu8xB9OgRQzZ997NV4+tEKXAMdfJG3GMBih0tboXs4Iwxua4CDzJ6PIx1XPf
jWbKK+QlzVbQ+YcX0wJzaLp+iroBc36WtbhjNXZbyhwpopoBg7HkjKuKYhgma4xA
OkC6qriPLpoDPDulCAfYCHJ0B6locIoUovaT3QwS+Nmp5fcsqe8YZ8J/W3LvgGM1
uSDtmmG86GWCaPEJOoo2
=wia/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:26:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:45:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.